.main__video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.main {
  position: relative;
}

.main__visual {
  direction: rtl;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ltr .main__visual {
  direction: ltr;
}

.main__static {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.main__slider-img {
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.main__slider .slick-list,
.main__slider .slick-track {
  height: 100%;
}

.main__slider .slick-slide > div {
  height: 100%;
}

.main__video iframe {
  width: 100%;
  height: 100%;
}

.main__bg {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main__bg-top,
.main__bg-bottom {
  position: absolute;
  width: 100%;
  left: 0;
}

.main__bg-top {
  top: 0;
  height: 329px;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(18%, rgba(0, 0, 0, 0)), color-stop(131%, #000));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 18%, #000 131%);
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 18%, #000 131%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 18%, #000 131%);
}

.main__bg-bottom {
  bottom: 0;
  height: 385px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(164%, #000));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 164%);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 164%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 164%);
}

.main__arrow {
  z-index: 5;
  position: absolute;
  left: 73px;
  bottom: 91px;
  width: 13px;
}

.main__arrow span {
  display: block;
  width: 13px;
  height: 13px;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: -10px;
  margin-bottom: -10px;
  -webkit-animation: animateArrow 2s infinite;
          animation: animateArrow 2s infinite;
}

.main__arrow span:nth-of-type(2) {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
}

.main__arrow span:nth-of-type(3) {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
}

.main__wrapper {
  z-index: 2;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  height: 100vh;
  padding-right: 111px;
  padding-bottom: 66px;
}

.ltr .main__wrapper {
  padding-left: 111px;
  padding-right: 0;
}

.main__title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 26px;
}

.main__title img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
}

.ltr .main__title img {
  margin-right: auto;
  margin-left: 0;
}

.main__subtitle {
  font-size: 26px;
  line-height: 1.44;
  color: #ffffff;
}

@-webkit-keyframes animateArrow {
  0% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(-20px, -20px);
            transform: rotate(45deg) translate(-20px, -20px);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(20px, 20px);
            transform: rotate(45deg) translate(20px, 20px);
  }
}

@keyframes animateArrow {
  0% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(-20px, -20px);
            transform: rotate(45deg) translate(-20px, -20px);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(20px, 20px);
            transform: rotate(45deg) translate(20px, 20px);
  }
}

.welcome {
  overflow: hidden;
  padding-top: 128px;
  padding-bottom: 127px;
}

.welcome .c-grid {
  padding-right: 111px;
}

.ltr .welcome .c-grid {
  padding-right: 0;
  padding-left: 111px;
}

.welcome__wrapper {
  position: relative;
  width: 100%;
  max-width: 658px;
  margin-left: auto;
  padding-right: 12px;
}

.ltr .welcome__wrapper {
  margin-right: auto;
  margin-left: 0;
  padding-left: 12px;
  padding-right: 0;
}

.welcome__badge {
  top: 10px;
  right: -20px;
}

.ltr .welcome__badge {
  left: -20px;
  right: auto;
}

.welcome__badge-line {
  margin-bottom: 21px;
}

.ltr .welcome__badge-line {
  margin-bottom: 35px;
}

.welcome__title {
  padding-bottom: 15px;
}

.welcome__desc {
  width: 100%;
  max-width: 620px;
  margin-left: auto;
  padding-bottom: 39px;
  font-size: 17px;
  line-height: 1.82;
  color: #000000;
}

.ltr .welcome__desc {
  margin-right: auto;
  margin-left: 0;
}

.ltr .projects__slider {
  direction: ltr;
}

.projects {
  overflow: hidden;
  padding-bottom: 70px;
}

.projects__wrapper {
  position: relative;
}

.projects__badge {
  top: 10px;
  right: -32px;
}

.ltr .projects__badge {
  left: -32px;
  right: auto;
}

.projects__badge-line {
  margin-bottom: 51px;
}

.ltr .projects__badge-line {
  margin-bottom: 45px;
}

.projects__title {
  padding-bottom: 15px;
}

.projects__slide {
  width: 447px !important;
}

.projects__slide:hover .projects__slide-img > div {
  background-position: -50px top;
  -webkit-transition: background-position 0.5s ease-in-out;
  -o-transition: background-position 0.5s ease-in-out;
  transition: background-position 0.5s ease-in-out;
}

.projects__slide:hover .projects__slide-title:after {
  width: 100%;
  -webkit-transition: width 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
}

.projects__slide-wrapper {
  padding-left: 42px;
}

.ltr .projects__slide-wrapper {
  padding-right: 42px;
  padding-left: 0;
}

.projects__slide-img {
  z-index: 5;
  position: relative;
  height: 378px;
}

.projects__slide-img div {
  height: 100%;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: background-position 0.5s ease-in-out;
  -o-transition: background-position 0.5s ease-in-out;
  transition: background-position 0.5s ease-in-out;
}

.projects__slide-content {
  z-index: 0;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-top: 17px;
}

.projects__slide-title {
  position: relative;
  padding-bottom: 5px;
  font-size: 31px;
  font-weight: 300;
  line-height: 0.97;
  letter-spacing: normal;
  color: #000000;
}

.projects__slide-title:after {
  content: '';
  position: absolute;
  top: 100%;
  right: 0;
  width: 0;
  height: 1px;
  background-color: #000;
  -webkit-transition: width 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
}

.ltr .projects__slide-title:after {
  right: auto;
  left: 0;
}

.projects__slide-subtitle {
  font-size: 17px;
  line-height: 1.82;
  color: #000000;
}

.projects .slick-arrow {
  outline: none;
  cursor: pointer;
  z-index: 10;
  position: absolute;
  top: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 160px;
  height: 378px;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  border-radius: 0;
  background-color: transparent;
  font-size: 0;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.projects .slick-arrow:hover:before {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.projects .slick-arrow:before {
  content: '';
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.projects .slick-arrow:after {
  content: '';
  display: block;
  width: 22px;
  height: 22px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
          box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.projects .slick-arrow.slick-disabled {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.projects .slick-next {
  left: 0;
}

.ltr .projects .slick-next {
  right: 0;
  left: auto;
}

.ltr .projects .slick-next:after {
  -webkit-transform: rotate(45deg) scale(-1);
      -ms-transform: rotate(45deg) scale(-1);
          transform: rotate(45deg) scale(-1);
}

.projects .slick-next:before {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.45)));
  background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
}

.ltr .projects .slick-next:before {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.45)));
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
}

.projects .slick-next:hover:after {
  margin-right: 15px;
}

.projects .slick-prev {
  opacity: 0;
  right: 0;
}

.ltr .projects .slick-prev {
  left: 0;
  right: auto;
}

.projects .slick-prev:before {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.45)));
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
}

.ltr .projects .slick-prev:before {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.45)));
  background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
}

.projects .slick-prev:after {
  -webkit-transform: rotate(45deg) scale(-1);
      -ms-transform: rotate(45deg) scale(-1);
          transform: rotate(45deg) scale(-1);
}

.ltr .projects .slick-prev:after {
  -webkit-transform: rotate(225deg) scale(-1);
      -ms-transform: rotate(225deg) scale(-1);
          transform: rotate(225deg) scale(-1);
}

.projects .slick-prev:hover:after {
  margin-left: 15px;
}

.contact__form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  max-width: 511px;
  margin-left: auto;
}

.ltr .contact__form {
  margin-right: auto;
  margin-left: 0;
  direction: ltr;
}

.contact__form-field {
  width: 100%;
  padding-bottom: 36px;
}

.contact__form-field:last-of-type {
  padding-bottom: 0;
}

.contact__form-input,
.contact__form-textarea {
  position: relative;
}

.contact__form-input input,
.contact__form-input textarea,
.contact__form-textarea input,
.contact__form-textarea textarea {
  resize: none;
  outline: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  border-bottom: 2px solid #012d23;
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
  -webkit-writing-mode: rl;
      -ms-writing-mode: rl;
          writing-mode: rl;
}

.ltr .contact__form-input input,
.ltr
      .contact__form-input textarea,
.ltr .contact__form-textarea input,
.ltr
      .contact__form-textarea textarea {
  direction: ltr;
}

.contact__form-input input.placeholder,
.contact__form-input textarea.placeholder,
.contact__form-textarea input.placeholder,
.contact__form-textarea textarea.placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input input:-moz-placeholder,
.contact__form-input textarea:-moz-placeholder,
.contact__form-textarea input:-moz-placeholder,
.contact__form-textarea textarea:-moz-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input input::-moz-placeholder,
.contact__form-input textarea::-moz-placeholder,
.contact__form-textarea input::-moz-placeholder,
.contact__form-textarea textarea::-moz-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input input:-ms-input-placeholder,
.contact__form-input textarea:-ms-input-placeholder,
.contact__form-textarea input:-ms-input-placeholder,
.contact__form-textarea textarea:-ms-input-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input input::-webkit-input-placeholder,
.contact__form-input textarea::-webkit-input-placeholder,
.contact__form-textarea input::-webkit-input-placeholder,
.contact__form-textarea textarea::-webkit-input-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contact__form-input {
  height: 30px;
}

.contact__form-textarea {
  height: 95px;
}

.contacts {
  overflow: hidden;
  padding-bottom: 49px;
}

.contacts__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 69px;
  margin-right: 107px;
  border-top: 2px solid #d8d8d8;
}

.ltr .contacts__wrapper {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  margin-left: 107px;
  margin-right: 0;
}

.contacts__wrapper-left {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 1px;
  max-width: 100%;
  padding-right: 142px;
}

.ltr .contacts__wrapper-left {
  padding-left: 142px;
  padding-right: 0;
}

.contacts__wrapper-right {
  width: 100%;
  max-width: 285px;
}

.contacts__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.82;
  letter-spacing: normal;
}

.contacts__info p,
.contacts__info a {
  color: #000;
}

.contacts__form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  max-width: 511px;
  margin-left: auto;
}

.contacts__form-field {
  width: 100%;
  padding-bottom: 36px;
}

.contacts__form-field:last-of-type {
  padding-bottom: 0;
}

.contacts__form-input,
.contacts__form-textarea {
  position: relative;
}

.contacts__form-input input,
.contacts__form-input textarea,
.contacts__form-textarea input,
.contacts__form-textarea textarea {
  resize: none;
  outline: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  border-bottom: 2px solid #012d23;
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
  -webkit-writing-mode: rl;
      -ms-writing-mode: rl;
          writing-mode: rl;
}

.contacts__form-input input.placeholder,
.contacts__form-input textarea.placeholder,
.contacts__form-textarea input.placeholder,
.contacts__form-textarea textarea.placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contacts__form-input input:-moz-placeholder,
.contacts__form-input textarea:-moz-placeholder,
.contacts__form-textarea input:-moz-placeholder,
.contacts__form-textarea textarea:-moz-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contacts__form-input input::-moz-placeholder,
.contacts__form-input textarea::-moz-placeholder,
.contacts__form-textarea input::-moz-placeholder,
.contacts__form-textarea textarea::-moz-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contacts__form-input input:-ms-input-placeholder,
.contacts__form-input textarea:-ms-input-placeholder,
.contacts__form-textarea input:-ms-input-placeholder,
.contacts__form-textarea textarea:-ms-input-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contacts__form-input input::-webkit-input-placeholder,
.contacts__form-input textarea::-webkit-input-placeholder,
.contacts__form-textarea input::-webkit-input-placeholder,
.contacts__form-textarea textarea::-webkit-input-placeholder {
  font-size: 17px;
  line-height: 1.82;
  color: #012d23;
}

.contacts__form-input {
  height: 30px;
}

.contacts__form-textarea {
  height: 95px;
}

@media screen and (max-width: 1279px) {
  .main__wrapper {
    padding-right: 81px;
  }

  .ltr .main__wrapper {
    padding-left: 81px;
    padding-right: 0;
  }

  .welcome .c-grid {
    padding-right: 82px;
  }

  .ltr .welcome .c-grid {
    padding-left: 82px;
    padding-right: 82px;
  }

  .projects {
    padding-bottom: 82px;
  }

  .projects .slick-arrow {
    width: 100px;
  }

  .contacts {
    padding-left: 70px;
    padding-right: 76px;
  }

  .ltr .contacts {
    padding-right: 70px;
    padding-left: 76px;
  }

  .contacts__wrapper {
    padding-right: 0;
    margin-right: 0;
  }

  .ltr .contacts__wrapper {
    margin-left: 0;
  }

  .contacts__wrapper-left {
    padding-right: 47px;
  }

  .ltr .contacts__wrapper-left {
    padding-left: 47px;
  }
}

@media screen and (max-width: 768px) {
  .projects__slide-img div {
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
  }

  .projects__slide-title:after {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .main__video {
    display: none;
  }

  .main__arrow {
    left: 0;
    right: 0;
    bottom: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .ltr .main__arrow {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .main__arrow span {
    width: 11px;
    height: 11px;
  }

  .main__wrapper {
    padding: 0 12px 80px;
  }

  .ltr .main__wrapper {
    padding: 0 12px 80px;
  }

  .main__wrapper > div {
    width: 100%;
  }

  .main__title {
    max-width: 200px;
    padding-bottom: 5px;
    margin: 0 auto 10px;
  }

  .main__subtitle {
    font-size: 17px;
    line-height: 2;
    text-align: center;
  }

  .welcome {
    padding-top: 81px;
    padding-bottom: 92px;
  }

  .welcome .c-grid {
    padding-right: 30px;
  }

  .ltr .welcome .c-grid {
    padding-right: 0;
    padding-left: 30px;
  }

  .welcome__wrapper {
    padding-right: 7px;
    padding-left: 25px;
  }

  .ltr .welcome__wrapper {
    padding-left: 7px;
    padding-right: 25px;
  }

  .welcome__title {
    padding-bottom: 13px;
  }

  .welcome__desc {
    padding-bottom: 19px;
  }

  .welcome__btn .c-btn {
    width: 100%;
  }

  .projects {
    padding-bottom: 70px;
  }

  .projects__badge {
    right: -27px;
  }

  .ltr .projects__badge {
    left: -27px;
    right: auto;
  }

  .projects__slide {
    width: 314px !important;
  }

  .projects__slide:hover .projects__slide-img > div {
    background-position: left top;
  }

  .projects__slide-wrapper {
    padding-left: 22px;
  }

  .ltr .projects__slide-wrapper {
    padding-right: 22px;
    padding-left: 0;
  }

  .projects__slide-img {
    height: 272px;
  }

  .projects .slick-arrow {
    width: 75px;
    height: 272px;
  }

  .projects .slick-arrow:after {
    display: none;
  }

  .contact__form-btn.c-btn__wrapper .c-btn {
    width: 100%;
  }

  .contacts {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 26px;
  }

  .ltr .contacts {
    padding-right: 0;
    padding-left: 0;
  }

  .contacts .c-grid {
    padding-left: 27px;
    padding-right: 27px;
  }

  .contacts__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    padding-top: 35px;
    padding-right: 13px;
    padding-left: 13px;
  }

  .ltr .contacts__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .contacts__wrapper-left {
    padding-right: 0;
  }

  .ltr .contacts__wrapper-left {
    padding-left: 0;
  }

  .contacts__wrapper-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 100%;
    padding-bottom: 27px;
  }

  .contacts__form-btn.c-btn__wrapper .c-btn {
    width: 100%;
  }
}